:root {
    /*--bs-primary-rgb: 98, 180, 172;*/
    --bs-primary-rgb: 41, 132, 120;
    /*--bs-link-color-rgb: 98, 180, 172;*/
    --bs-link-color-rgb: 41, 132, 120;
    /*--bs-link-hover-color-rgb: 98, 180, 172;*/
    --bs-link-hover-color-rgb: 65, 129, 126;
    --bs-btn-bg: #62b4ac !important;
    --bs-btn-hover-bg: #62b4ac !important;
}
.btn-primary {
    --bs-btn-color: #000;
    --bs-btn-bg: #62b4ac;
    --bs-btn-border-color: #62b4ac;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #7abfb8;
    --bs-btn-hover-border-color: #72bcb4;
    --bs-btn-focus-shadow-rgb: 83, 153, 146;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #81c3bd;
    --bs-btn-active-border-color: #72bcb4;
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #62b4ac;
    --bs-btn-disabled-border-color: #62b4ac;
}
.bg-color-green {
    background-color: rgb(98, 180, 172) !important;
}
footer a { color: rgb(25, 155, 143); }